Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000235bareos-core[All Projects] installer / packagespublic2013-10-12 16:462015-03-25 19:18
Reporterpstorz 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformWindows 7OSWindowsOS Version7
Product Version12.4.5 
Target Version12.4.6Fixed in Version12.4.6 
Summary0000235: offer setting of compatible setting of client during install
Descriptionwe should have a checkbox offering the compatible mode setting during install.

this should be also settable during silent install
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0000725)
mvwieringen (developer)
2013-11-11 14:59

Fix committed to bareos master branch with changesetid 1323.
(0000726)
mvwieringen (developer)
2013-11-12 10:45

Fix committed to bareos bareos-12.4 branch with changesetid 1325.
(0000727)
mvwieringen (developer)
2013-11-12 10:45

Fix committed to bareos bareos-13.2 branch with changesetid 1326.
(0001356)
mvwieringen (developer)
2015-03-25 16:51

Fix committed to bareos2015 bareos-14.2 branch with changesetid 4991.
(0001510)
joergs (administrator)
2015-03-25 19:18

Due to the reimport of the Github repository to bugs.bareos.org, the status of some tickets have been changed. These tickets will be closed again.
Sorry for the noise.

- Related Changesets
bareos: master b5aa6a19
Timestamp: 2013-11-11 12:54:43
Author: pstorz
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
compatible mode can now be set during install

Now during install the setting of compatible can be
chosen in a checkbox and on the cmdline for silent install.

compatible is still enabled by default, but it can be disabled
during install.

fixes 0000235: offer setting of compatible setting of client during install

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - platforms/win32/clientdialog.ini Diff ] File ]
mod - platforms/win32/winbareos.nsi Diff ] File ]
bareos: bareos-12.4 fb9f770b
Timestamp: 2013-11-11 12:54:43
Author: pstorz
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
compatible mode can now be set during install

Now during install the setting of compatible can be
chosen in a checkbox and on the cmdline for silent install.

compatible is still enabled by default, but it can be disabled
during install.

fixes 0000235: offer setting of compatible setting of client during install

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - platforms/win32/clientdialog.ini Diff ] File ]
mod - platforms/win32/winbareos.nsi Diff ] File ]
bareos: bareos-13.2 8eafe4e8
Timestamp: 2013-11-11 12:54:43
Author: pstorz
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
compatible mode can now be set during install

Now during install the setting of compatible can be
chosen in a checkbox and on the cmdline for silent install.

compatible is still enabled by default, but it can be disabled
during install.

fixes 0000235: offer setting of compatible setting of client during install

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - platforms/win32/clientdialog.ini Diff ] File ]
mod - platforms/win32/winbareos.nsi Diff ] File ]
bareos2015: bareos-12.4 3ce946ac
Timestamp: 2013-11-11 13:54:43
Author: pstorz
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
compatible mode can now be set during install

Now during install the setting of compatible can be
chosen in a checkbox and on the cmdline for silent install.

compatible is still enabled by default, but it can be disabled
during install.

fixes 0000235: offer setting of compatible setting of client during install

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - platforms/win32/clientdialog.ini Diff ] File ]
mod - platforms/win32/winbareos.nsi Diff ] File ]
bareos2015: bareos-13.2 84ed893a
Timestamp: 2013-11-11 13:54:43
Author: pstorz
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
compatible mode can now be set during install

Now during install the setting of compatible can be
chosen in a checkbox and on the cmdline for silent install.

compatible is still enabled by default, but it can be disabled
during install.

fixes 0000235: offer setting of compatible setting of client during install

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - platforms/win32/clientdialog.ini Diff ] File ]
mod - platforms/win32/winbareos.nsi Diff ] File ]
bareos2015: bareos-14.2 c3b49c46
Timestamp: 2013-11-11 13:54:43
Author: pstorz
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
compatible mode can now be set during install

Now during install the setting of compatible can be
chosen in a checkbox and on the cmdline for silent install.

compatible is still enabled by default, but it can be disabled
during install.

fixes 0000235: offer setting of compatible setting of client during install

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - platforms/win32/clientdialog.ini Diff ] File ]
mod - platforms/win32/winbareos.nsi Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-10-12 16:46 pstorz New Issue
2013-10-12 16:47 pstorz Assigned To => pstorz
2013-10-12 16:47 pstorz Status new => assigned
2013-10-12 16:47 pstorz Severity minor => feature
2013-10-12 16:49 pstorz Status assigned => new
2013-11-08 16:50 maik Status new => assigned
2013-11-11 14:59 mvwieringen Changeset attached => bareos master b5aa6a19
2013-11-11 14:59 mvwieringen Note Added: 0000725
2013-11-11 14:59 mvwieringen Assigned To pstorz => mvwieringen
2013-11-11 14:59 mvwieringen Status assigned => resolved
2013-11-11 14:59 mvwieringen Resolution open => fixed
2013-11-12 10:45 mvwieringen Changeset attached => bareos bareos-12.4 fb9f770b
2013-11-12 10:45 mvwieringen Note Added: 0000726
2013-11-12 10:45 mvwieringen Changeset attached => bareos bareos-13.2 8eafe4e8
2013-11-12 10:45 mvwieringen Note Added: 0000727
2013-11-16 15:30 mvwieringen Status resolved => closed
2013-11-16 15:30 mvwieringen Assigned To mvwieringen =>
2013-11-16 15:34 mvwieringen adm Product Version 13.2.2 => 12.4.5
2013-11-16 15:34 mvwieringen adm Fixed in Version => 12.4.6
2013-11-16 15:34 mvwieringen adm Target Version => 12.4.6
2015-03-25 16:51 mvwieringen Changeset attached => bareos2015 bareos-12.4 3ce946ac
2015-03-25 16:51 mvwieringen Changeset attached => bareos2015 bareos-13.2 84ed893a
2015-03-25 16:51 mvwieringen Changeset attached => bareos2015 bareos-14.2 c3b49c46
2015-03-25 16:51 mvwieringen Note Added: 0001356
2015-03-25 16:51 mvwieringen Status closed => resolved
2015-03-25 19:18 joergs Note Added: 0001510
2015-03-25 19:18 joergs Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker